<?xml version="1.0" encoding="utf-8"?>
<resources>
  <LevelIntroData name="Ep13-2_LevelIntro">
    <LabelList name="PadmaText">
      <Label value="LevelIntro.13.2.A" />
      <Label value="LevelIntro.13.2.B" />
    </LabelList>
    <AnnaFlavorThought name="Flavor" Flavor="" Ing_1="" Ing_2="" Ing_3="" Ing_4="" />
    <AnnaComboThought name="Combo" Combo_1="Apple + Celery" Combo_2="Tomato + Arugula" />
  </LevelIntroData>
  <KitchenLevelData name="Ep13-2" numStations="4" time="200" WinScore="21000" ExpertScore="28150">&gt;

	<LevelRecipe RecipeID="Ep13-2_Salad_Veg_Hard" /><LevelRecipe RecipeID="Ep13-2_Soup_Veg_Hard" /><PantrySettings><Category id="Vegetable" numToDisplay="5" /><Category id="Meat" numToDisplay="5" /><Category id="Flavoring" numToDisplay="5" /></PantrySettings><PowerUpSettings ProgressSpeed="1" HilightAtt="2" HilightCombo="2" Shuffle_F="2" Shuffle_V="2" Shuffle_M="0" /><GameplaySettings F_PassiveRate="3" F_ActiveRateMin="3" F_ActiveRateMax="18" M_PassiveRate="3" M_ActiveRateMin="3" V_ActiveRateMax="13" V_PassiveRate="3" V_ActiveRateMin="3" M_ActiveRateMax="10" StarLossRate="1.0" BaseVal="200" KeyBaseVal="200" goodIngredientScore="40" badIngredientScore="10" /></KitchenLevelData>
  <!-- Envy: Green, Bitter -->
  <!-- VEGETABLE SALAD - HARD -->
  <RecipeData name="Ep13-2_Salad_Veg_Hard" plateType="Salad_Veg_Hard">
    <LabelList name="IngredientList">
      <!--VEGETABLES-->
      <Label value="Arugula" />
      <Label value="Asparagus" />
      <Label value="Baby_Spinach" />
      <Label value="Mesclun" />
      <Label value="Spinach" />
      <Label value="Carrot" />
      <Label value="Tomato" />
      <Label value="Romaine_Lettuce" />
      <Label value="Cabbage" />
      <Label value="Endive" />
      <!--FLAVORINGS-->
      <Label value="Green_Olives" />
      <Label value="Lime" />
      <Label value="Rosemary" />
      <Label value="Sage" />
      <Label value="Black_Olives" />
      <Label value="Lemon" />
      <Label value="Orange" />
      <Label value="Grapefruit" />
      <Label value="Cornichons" />
      <Label value="Mango" />
      <Label value="Lemongrass" />
      <Label value="Apple" />
      <Label value="Goat_Cheese" />
      <Label value="Mint" />
      <Label value="Mustard" />
      <Label value="Parsley" />
    </LabelList>
    <intList name="StarPoints">
      <int value="1200" />
      <int value="5550" />
      <int value="9950" />
      <int value="12300" />
      <int value="13300" />
    </intList>
    <RecipeStepDataList name="StepDataList">
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" Anim="Chop" Group="Dressing_1_A" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" AttRequest_2="Tart" Anim="Mix" Group="Dressing_1_A" DisplayIndex="1" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Tart" Anim="Chop" Group="Veg_1_A" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Bitter" AttRequest_2="Green" Anim="Chop" Group="Veg_1_A" DisplayIndex="7" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Tart" Anim="Chop" Group="Garnish_1_A" DisplayIndex="5" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" Anim="Chop" Group="Veg_2_A" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Bitter" AttRequest_2="Light" Anim="Chop" Group="Veg_2_A" DisplayIndex="6" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Tart" Anim="Chop" Group="Garnish_2_A" DisplayIndex="3" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" Anim="Chop" Group="Veg_3_A" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Bitter" AttRequest_2="Tart" Anim="Chop" Group="Veg_3_A" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Bitter" AttRequest_2="Light" Anim="Chop" Group="Veg_3_A" DisplayIndex="4" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Bitter" AttRequest_2="Green" Anim="Chop" Group="Garnish_3_A" DisplayIndex="2" />
    </RecipeStepDataList>
  </RecipeData>
  <!-- VEGETABLE SOUP - HARD -->
  <RecipeData name="Ep13-2_Soup_Veg_Hard" plateType="Soup_Veg_Hard">
    <LabelList name="IngredientList">
      <!--VEGETABLES-->
      <Label value="Cabbage" />
      <Label value="Broccoli" />
      <Label value="Brussels_Sprouts" />
      <Label value="Kale" />
      <Label value="Spinach" />
      <Label value="Baby_Spinach" />
      <Label value="Asparagus" />
      <Label value="Beet" />
      <Label value="Butternut_Squash" />
      <Label value="Endive" />
      <Label value="Tomato" />
      <Label value="Celery" />
      <Label value="Peas" />
      <Label value="Eggplant" />
      <!--FLAVORINGS-->
      <Label value="Green_Olives" />
      <Label value="Lime" />
      <Label value="Rosemary" />
      <Label value="Sage" />
      <Label value="Black_Olives" />
      <Label value="Lemon" />
      <Label value="Orange" />
      <Label value="Grapefruit" />
      <Label value="Cornichons" />
      <Label value="Mango" />
      <Label value="Lemongrass" />
      <Label value="Apple" />
      <Label value="Gorgonzola" />
      <Label value="Dill" />
      <Label value="Mustard" />
      <Label value="Basil" />
      <Label value="Green_Peppercorns" />
      <Label value="Jalapeno" />
    </LabelList>
    <intList name="StarPoints">
      <int value="1200" />
      <int value="6100" />
      <int value="11050" />
      <int value="13700" />
      <int value="14850" />
    </intList>
    <RecipeStepDataList name="StepDataList">
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Green" AttRequest_2="Bitter" Anim="Chop" Group="Broth_1_A" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Bitter" Anim="Boil" Group="Broth_1_A" DisplayIndex="1" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Green" AttRequest_2="Bitter" Anim="Chop" Group="Veg_1_A" DisplayIndex="2" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Bitter" Anim="Chop" Group="Veg_2_A" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" AttRequest_2="Bitter" Anim="Saute" Group="Veg_2_A" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Green" AttRequest_2="Bitter" Anim="Boil" Group="Veg_2_A" DisplayIndex="3" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Tart" Anim="Chop" Group="Veg_3_A" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Green" AttRequest_2="Bitter" Anim="Chop" Group="Veg_3_A" DisplayIndex="4" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" Anim="Saute" Group="Garnish_1_A" DisplayIndex="6" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Tart" Anim="Chop" Group="Veg_4_A" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Green" AttRequest_2="Bitter" Anim="Boil" Group="Veg_4_A" DisplayIndex="5" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Green" Anim="Chop" Group="Garnish_2_A" DisplayIndex="7" />
    </RecipeStepDataList>
  </RecipeData>
</resources>